Bug 102978 - bad gtk code?
bad gtk code?
Status: CLOSED UPSTREAM
Product: Red Hat Linux Beta
Classification: Retired
Component: mozilla (Show other bugs)
beta1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-23 22:59 EDT by Bill Nottingham
Modified: 2014-03-16 22:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-31 03:07:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 205226 None None None Never

  None (edit)
Description Bill Nottingham 2003-08-23 22:59:19 EDT
On exiting:

(mozilla-bin:8792): Gtk-WARNING **: A floating object was finalized. This means
that someone
called g_object_unref() on an object that had only a floating
reference; the initial floating reference is not owned by anyone
and must be removed with gtk_object_sink() after a normal
reference is obtained with g_object_ref().

mozilla-1.4-12
Comment 1 Bill Nottingham 2003-08-23 23:03:57 EDT
http://bugzilla.mozilla.org/show_bug.cgi?id=205226

Note You need to log in before you can comment on or make changes to this bug.